Subject: Inbox Client feedback
From: Subir Chakma <[email-masked]>
To: Jitendra Kumar Mahato <[email-masked]>, Shobin M Gopi <[email-masked]>, Sona Kala Chakma <[email-masked]>, Devendra Madan <[email-masked]>, Deepak Kumar <[email-masked]>, "Vijay K. Sahani" <[email-masked]>, Binod Joshi <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Khargeswar Solowan <[email-masked]>, romesh singh <[email-masked]>, M ramananda <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Fri, 14 Jun 2013 17:53:02 +0530 (IST)

Training Tickets: 6/13 

Unexpected. Got the clarification but not happy. 

LTK12182018271734X – Denvy – This is another perfect example of why you CANNOT try to help a Member who had payment denied. Doing so will only make things worse, because you are not able to actually explain things or provide resolution. This Member would not be threatening us if this had been escalated immediately, instead of trying to explain. 

LTK12182018408848X – Spencer – Thanks for letting me know about your error. If you accidentally forget to ask the reward for a Peanut Labs Survey (or a Survey Redirect that has no click), you can credit for $0.50. If the amount is too low, the Member will come talk to us and adjust it. Thanks! 

Be careful with your manual credit entry. This issue has been repeating. 

LTK12182018483712X – Kate – Thanks for letting me know about your error. However, it appears that the credit you entered for 10 June was incorrect as well. For surveys through InboxPounds, we use the following format for Peanut Labs or other Surveys that include a date: 
“dd Mmm YYYY ” 
So, the Description should have looked like “10 Jun 2013”, instead of “10/Jun/2013”. However, I understand that this is a bit confusing, so please let me know if you have questions. Also, because you let me know, I was able to fix it, so thank you for letting me know! 

Please clarify to Andy Subir 

LTK12182018425132X – Bryce – I’m a little confused about your note, but it sounds like you accidentally put wrong information in the Comments section of the Operator Survey for this Member. If I understand you correctly, then thank you for escalating to let me know that. If I am misunderstanding, please let me know more detail so I can provide the appropriate direction. Thanks! 

LTK12182018624142X – David – Thanks for letting me know. I have denied the wrong credit and approved the correct one. 

Explain why such error being an old agent? This is unexpected. Subir 

LTK12182018526674X – Kate – This is a great example of why you have to pay VERY close attention to what a Cleaned Member says. This Member says he has been active with us more recently that 6 months. This means he is in the WRONG account and does not know it. When you tell him he has been Cleaned, he thinks you are talking about his Active account, which will make him mad because he thinks you are trying to give him false informaiton. This can cause the Member to threaten us or create a BBB complaint. So, if a Member says he has been active more recently than 6 months, always start with the CR under Account Status > Cleaned > Member believes he has been active within last 6 months . 

Explanation received. Ensure to avoid repeat of errors. Subir 

LTK12182018654748X – David – First off, the note you left in this ticket was incorrect. This Member is NOT saying that she failed to receive her check. She DID get her check. She is telling us that her check was damaged when she received it, so she cannot cash it. This is a completely different situation and we have very specific CRs for you to use. They are found under “Payments > Member has DAMAGED check”. 
Secondly, this Member told you she isn’t getting our replies. I understand that you are new, however, it is NEVER acceptable to tell a Member to tell a Member to keep waiting for replies from our Resolution Center if she is not getting them. Doing so will cause the Member to NEVER receive our replies. 
The moment a Member tells you she isn’t getting our replies, it becomes your job to fix the problem WITHOUT escalating. This means you need to make sure she has added our email address, which you did. But it ALSO means you MUST make sure she knows we DID reply, and you MUST give her our last response. Escalating without doing these three things will prevent any kind of resolution. Please see my post from 6/11 about ticket LTK12182017400127X for more details. 

Why you did not check well? Please explain? Subir 

LTK12182018362647X – Anthony – You said in your note that you could not find a click for this Member, and that you could not find it in the Offers list to credit manually. First off, please note that this Member does have a click for Survey #SV_1304747, and it can be found in the Offer list to credit manually. Please look carefully when entering manual credits. 
However, if you had not been able to find the correct click or Offer name to credit the Survey under, this should not stop you from entering credit. In these situations, the credit should be entered as a Survey Redirect. You can find instructions on how to enter a Survey Redirect manual credit within the Manual Credit Description Requirements Document that I have posted to the blog in the past. 
Rgds Subir